ANGBAND(6)

NAME
angband - is a graphical dungeon adventure game in the vein of rogue

SYNOPSIS
angband [options] [-- suboptions]

DESCRIPTION
This manual page explains the Debian package angband . Angband is a single-player, graphical dungeon adventure game using textual characters to represent the walls and floors of a dungeon and the inhabitants therein, in the vein of rogue, hack, nethack, and moria. Angband 3.1.0beta is an official beta release incorporating all the changes and improvements added since the last official release ( Angband 3.0.9b).

This version of Angband has been compiled with both ncurses and the X Windowing system. and hence can be played on a virtual console as well as under X. In the latter case, the game pulls up multiple windows.

OPTIONS
-h  Print out a usage message.
-n  Start a new character
-w  Request wizard mode (no high score entry)
-g  Request graphics mode
-r  Rebalance monsters (only if lib/data/monster.raw does not exist)
-s<num>
    Show <num> high scores
-u<who>
    Use your <who> savefile
-m<sys>
    Use <sys> core code (e.g. gcu for console mode, x11 or sdl for graphics)
-d<lib>=<path>
    Define a 'lib' dir sub-path. Valid values of lib are help info user bone save data apex xtra edit file

GETTING STARTED
To start with, you can just say angband -uTest, and that creates a save file with the file name /var/games/angband/save/<UID>Test. The best place to get help is the program itself; help is reached by the command ? and presents a menu of choices.

Program options can be set using the = command. To see what the various options mean, access the List of Options help menu with the ? command.

SEE ALSO
nethack(6).

AUTHOR
This manual page was written Manoj Srivastava <srivasta@debian.org>, for the Debian GNU/Linux system.